## AnjutaCellRendererCaptionedImage AnjutaCellRendererCaptionedImage |

## Synopsis

    struct              AnjutaCellRendererCaptionedImage;
    struct              AnjutaCellRendererCaptionedImageClass;
    GtkCellRenderer *   anjuta_cell_renderer_captioned_image_new
                                                            (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkCellRenderer
                   +----AnjutaCellRendererCaptionedImage

## Properties

      "pixbuf"                   GdkPixbuf*            : Read / Write
      "text"                     gchar*                : Read / Write

## Description

## Details

### struct AnjutaCellRendererCaptionedImage

    struct AnjutaCellRendererCaptionedImage;

### struct AnjutaCellRendererCaptionedImageClass

    struct AnjutaCellRendererCaptionedImageClass {
    	GtkCellRendererClass parent_class;
    };

### anjuta_cell_renderer_captioned_image_new ()

    GtkCellRenderer *   anjuta_cell_renderer_captioned_image_new
                                                            (void);

## Property Details

### The `"pixbuf"` property

      "pixbuf"                   GdkPixbuf*            : Read / Write

The pixbuf to render.

### The `"text"` property

      "text"                     gchar*                : Read / Write

Text to render.

Default value: NULL